@charset "UTF-8";

.service-title {
	padding-top: 50px;
	background: transparent no-repeat center top;
	background-image: url( '../images/home/service_icon_04.png' );
	text-align: center;
}
.service-title .title-inner {
	display: inline-block;
	position: relative;
}
.service-title .title-inner::before, 
.service-title .title-inner::after {
	content: url( '../images/home/service_icon_07.png' );
	position: absolute;
	z-index: 1;
	bottom: -8px;
}
.service-title .title-inner::before {
	left: -96px;
}
.service-title .title-inner::after {
	right: -96px;
	transform: scale( -1, 1 );
}
.service-title .upper {
	display: block;
	color: #0c5daa;
	font-size: 4rem;
	font-weight: bold;
}
.service-title .upper .noto {
	letter-spacing: .1em;
}
.service-title .lower {
	display: inline-block;
	position: relative;
	font-size: 1.6rem;
	font-weight: normal;
	letter-spacing: .08em;
	font-feature-settings: 'palt';
}
@media screen and (max-width: 768px) {
	.service-title .upper {
		font-size: 3.4rem;
	}
	.service-title .upper .noto {
		letter-spacing: 0;
	}
}

/* = main
-------------------------------------------------------------- */
#top-mv img {
	margin: 0 auto;
}

#top-about .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: transparent;
	background-image: url( '../images/home/ill_01.png' ), url( '../images/home/ill_02.png' );
	background-repeat: no-repeat, no-repeat;
	background-position: left bottom 44px, right bottom 44px;
}
.about-text {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .08em;
}
@media screen and (max-width: 768px) {
	#top-about .section-inner {
		background-image: none;
	}
	.about-text {
		letter-spacing: .04em;
	}
}

.service-index .section-inner {
	padding-top: 70px;
	padding-bottom: 90px;
}
.service-index .service-text {
	text-align: center;
}
.service-index .service-menu {
	position: relative;
	margin-top: 30px;
	font-size: 0;
}
.service-index .service-menu::before {
	content: url( '../images/home/ill_03.png' );
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 100%;
}
.service-menu .menu-item {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 320px;
	margin-right: 20px;
}
.service-menu .menu-item:last-child {
	margin-right: 0;
}
.service-menu .menu-item::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 100%;
	left: 50%;
	margin-top: -1px;
	margin-left: -17px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 17px 0 17px;
	border-color: #0059af transparent transparent transparent;
}
.service-menu .menu-item .anchor {
	display: block;
	position: relative;
	padding: 31px 0;
	border-radius: 5px;
	background: #0059af no-repeat left top;
	color: #fff;
	overflow: hidden;
}
.service-menu .menu-item .anchor::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 320px 308px 0;
	border-color: transparent #0e5292 transparent transparent;
}
.service-menu .menu-item .icon, 
.service-menu .menu-item .item-name, 
.service-menu .menu-item .item-description {
	position: relative;
	z-index: 2;
}
.service-menu .menu-item .icon, 
.service-menu .menu-item .item-name {
	display: block;
}
.service-menu .menu-item.guide .icon {
	padding: 19px 0 18px;
}
.service-menu .menu-item.campaign .icon {
	padding: 6px 0;
}
.service-menu .menu-item .item-name {
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
}
.service-menu .menu-item .item-description {
	margin-top: 6px;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.5;
	letter-spacing: .08em;
}
@media screen and (max-width: 768px) {
	.service-index .service-menu::before {
		content: none;
	}
	.service-index .service-menu {
		text-align: center;
	}
	.service-menu .menu-item {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.service-menu .menu-item:last-child {
		margin-bottom: 0;
	}
	.service-menu .menu-item .anchor {
		padding: 5px 0 25px;
	}
	.service-menu .menu-item .anchor::before {
		border-width: 0 450px 246px 0;
	}
	.service-menu .menu-item .item-description {
		margin-top: 0;
	}
}

.service-guide .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}

.service-plan .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
.service-plan .service-title {
	padding-top: 60px;
	background-image: url( '../images/home/service_icon_05.png' );
}
.service-plan .plan-menu {
	margin-top: 46px;
}
.inquiry-sec {
	padding: 34px 0 44px;
}
.plan-simulation {
	margin-top: 44px;
	border-top: 2px solid #e2e7ec;
	border-bottom: 2px solid #e2e7ec;
	background-color: transparent;
}
.service-plan .plan-inquiry {
	margin-top: 50px;
	padding-right: 60px;
	padding-left: 60px;
	border-radius: 5px;
}
.service-kaiteki-link {
	margin-top: 45px;
}
.service-kaiteki-link .section-title .upper {
	font-size: 3.5rem;
}
.service-kaiteki-link .btn {
	border-radius: 10px;
	box-shadow: rgba( 27, 39, 61, .32 ) 4px 4px 21px;
}
@media screen and (max-width: 768px) {
	.service-plan .plan-inquiry {
		padding-right: 15px;
		padding-left: 15px;
	}
}

.service-campaign .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
.service-campaign .service-title {
	padding-top: 60px;
	background-image: url( '../images/home/service_icon_06.png' );
}

#top-support .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
.support-introduction {
	text-align: center;
	letter-spacing: .08em;
}
#top-support .support-list {
	position: relative;
	margin-top: 36px;
	font-size: 0;
}
#top-support .support-list::before {
	content: url( '../images/home/ill_04.png' );
	position: absolute;
	z-index: 1;
	bottom: 100%;
	left: -32px;
}
#top-support .column {
	margin-top: 100px;
}
#top-support .column .program-list {
	margin-top: 36px;
}
@media screen and (max-width: 768px) {
	#top-support .support-list::before {
		content: none;
	}
}

#top-apartment {
	background: transparent no-repeat center center;
	background-image: url( '../images/home/apartment_bg_01.jpg' );
	background-size: cover;
}
#top-apartment .section-inner {
	padding-top: 90px;
	padding-bottom: 90px;
}
.l-width {
	width: 540px;
}
#top-apartment .detail-btn {
	background-color: #fff;
	box-shadow: rgba( 27, 39, 61, .16 ) 4px 4px 21px;
}
#top-apartment .top-resident {
	margin-top: 40px;
	border-top: 2px solid #0c5daa;
	border-bottom: 2px solid #0c5daa;
	padding: 25px 0 30px;
}
#top-apartment .top-resident .title-h2 {
	font-size: 3rem;
	margin: 0;
}
@media screen and (max-width: 768px) {
	.l-width {
		width: 100%;
	}
}

#top-faq .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
#top-faq .qa {
	text-align: center;
}
#top-faq .qa span {
	vertical-align: middle;
	color: #a6a6a6;
	font-size: 3.2rem;
	font-weight: bold;
}
#top-faq .qa .amp {
	margin: 0 10px;
}
.faq-list {
	margin-top: 10px;
}
.faq-item .question {
	position: relative;
	background: #e4f2ff no-repeat left top;
}
.faq-item .question:hover {
	cursor: pointer;
}
.faq-item .question::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 24px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-top: 2px solid #0c5daa;
	border-right: 2px solid #0c5daa;
	box-sizing: border-box;
	transform: rotate( 135deg );
}
.faq-item:nth-child(even) .question {
	background-color: #fff;
}
.faq-item .question .icon, 
.faq-item .answer .icon {
	float: left;
	width: 78px;
	padding: 16px;
	box-sizing: border-box;
}
.faq-item .question .question-text, 
.faq-item .answer .answer-text {
	margin-left: 80px;
	padding-top: 22px;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .08em;
}
.faq-item .answer {
	display: none;
	background: #eee no-repeat left top;
}

#top-information .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
.information-introduction {
	margin-top: 10px;
	text-align: center;
}
.center-list {
	margin-top: 30px;
	font-size: 0;
}
.center-list .center-item {
	display: inline-block;
	vertical-align: top;
	width: 235px;
	margin-right: 20px;
}
.center-list .center-item:last-child {
	margin-right: 0;
}
.center-item .anchor {
	display: block;
	border: 4px solid #dedede;
	border-radius: 5px;
	background: #fff no-repeat left top;
	box-shadow: rgba( 27, 39, 61, .25 ) 4px 4px 21px;
}

/*  20191018 edit  */
.center-item .anchor .name, 
.center-item .anchor .thumb,
.center-item .anchor .address,
.center-item .anchor .tel {
	display: block;
}
.center-item .anchor .name,
.center-item .anchor .tel {
	padding: 9px 0;
	color: #0c5daa;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .05em;
}
.center-item .anchor .address {
	position: relative;
	padding: 6px 10px;
	font-size: 1.3rem;
}
.center-item .anchor .address::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: calc( 100% - 20px );
	height: 1px;
	background: #e2e7ec no-repeat left top;
	transform: translateX( -50% );
}
.center-item .anchor .tel {
	padding: 5px 0;
	font-size: 1.6rem;
	line-height: 1.3;
}
.center-item .anchor .tel .tel-time {
	color: #000;
	font-size: 1.2rem;
	font-weight: normal;
}
/*  20191018 edit  */

.arrow-r {
	position: relative;
}
.arrow-r::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 13px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 2px solid #0c5daa;
	border-right: 2px solid #0c5daa;
	box-sizing: border-box;
	transform: rotate( 45deg );
}
.center-item .anchor .name .small {
	font-size: 1.4rem;
}
.center-item .community-btn {
	display: block;	
	width: 196px;
	margin: 14px auto 0;
	padding: 3px 10px;
	border: 3px solid #0c5ca7;
	box-sizing: border-box;
	border-radius: 19px;
	background: #fff no-repeat left top;
	color: #0c5daa;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
.center-item .community-btn::after {
	width: 8px;
	height: 8px;
	margin-top: -4px;
}
@media screen and (max-width: 768px) {
	.center-list .center-item {
		width: 215px;
		margin-bottom: 20px;
	}
	.center-list .center-item:nth-child(even) {
		margin-right: 0;
	}
	.center-list .center-item:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
	.center-item .anchor .name {
		font-size: 1.8rem;
	}
}

#top-feeds .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
	font-size: 0;
}
.feed-column {
	display: inline-block;
	vertical-align: top;
	width: 480px;
}
.feed-column:not(:last-child) {
	margin-right: 40px;
}
.tab-list {
	border-bottom: 1px #0059af solid; 
	font-size: 0;
}
.tab-list .tab-item {
	display: inline-block;
	vertical-align: bottom;
	width: 117px;
	padding: 4px 0;
	border-radius: 5px 5px 0 0;
	background: #eee no-repeat left top;
	font-size: 1.6rem;
	text-align: center;
	cursor: pointer;
}
.tab-list .tab-item:not(:last-child) {
	margin-right: 4px;
}
.tab-list .tab-item.active {
	background-color: #0059af;
	color: #fff;
	cursor: auto;
}
.feed-list {
	display: none;
}
.feed-list.visible {
	display: block;
}
.feed-list .feed-item {
	padding: 14px 0;
	border-bottom: 1px #ddd solid;
}
.news-list .news-item {
	flex-wrap: wrap;
}
.feed-item .meta, 
.feed-item .title {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.6rem;
}
.feed-item .meta {
	width: 100px;
}
.feed-item .title {
	width: 380px;
}
.news-item .title {
	width: 100%;
	margin-top: 6px;
}
.maintenance .feed-item .title {
	width: 100%;
}
@media screen and (max-width: 768px) {
	.feed-column {
		width: 100%;
	}
	.feed-column:not(:last-child) {
		margin-right: 0;
		margin-bottom: 60px;
	}
	.tab-list .tab-item {
		width: 111px;
	}
	.tab-list .tab-item:not(:last-child) {
		margin-right: 2px;
	}
	.feed-item .title {
		width: 350px;
	}
}

#info-link {
	background: #b9d3ee no-repeat left top;
}
#info-link .section-inner {
	padding-top: 45px;
	padding-bottom: 45px;
	font-size: 0;
}
#info-link .anchor {
	display: inline-block;
	vertical-align: top;
	width: 485px;
	margin-right: 30px;
	padding: 16px 0;
	border: 8px solid #dedede;
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #fff;
	background-image: url( '../images/common/link_icon_01.png' ), url( '../images/common/icon_arrow_02.png' );
	background-repeat: no-repeat, no-repeat;
	background-position: left 40px center, right 30px center;
	color: #0c5daa;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
}
#info-link .anchor:last-child {
	margin-right: 0;
}
#info-link .anchor.recruit {
	background-image: url( '../images/common/link_icon_02.png' ), url( '../images/common/icon_arrow_02.png' );
}
#info-link .anchor .noto {
	letter-spacing: .1em;
}
@media screen and (max-width: 768px) {
	#info-link .anchor {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#info-link .anchor:last-child {
		margin-bottom: 0;
	}
}

#service-kaiteki-link .section-inner {
	padding-top: 80px;
  padding-bottom: 80px;
}


/*20200417_covid*/
#top-important .section-inner {
	padding-top: 60px;
	padding-bottom: 60px;
}
.important-title {
	font-size: 3.0rem;
	font-weight: normal;
	color: red;
	text-align: center;
}
.important-content-box {
	width: 800px;
	margin: 20px auto 0;
	padding: 20px;
	border: 2px solid red;
	box-sizing: border-box;
}
.important-item {
	font-size: 0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.important-item:last-child {
	border: none;
	padding: 0;
	margin: 0;
}
.important-item .meta,
.important-item .title {
	font-size: 1.6rem;
	display: inline-block;
	vertical-align: middle;
}
.important-item .meta {
	width: 100px;
}
.important-item .title {
	width: calc( 100% - 100px );
}
@media screen and (max-width: 768px) {
	.important-content-box {
		width: 100%;
	}
}
/*20200417_covid*/
